CVE-2017-14860

2017-09-29T01:34:00
ID CVE-2017-14860
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

There is a heap-based buffer over-read in the Exiv2::Jp2Image::readMetadata function of jp2image.cpp in Exiv2 0.26. A Crafted input will lead to a denial of service attack.